Subject: Re: Gen. Prot. Fault with Pine

From: Thomas Unger <[email-masked]>
Date: Sat, 11 Feb 1995 11:52:02 -0800 (PST)

A while ago you reported getting a GPF in pine.  I'm trying to track down
this bug and am looking for people who can reproduce it and would be
willing to run a test and send me the result.

If so, please download a new test version of pine in

ftp.cac.washington.edu:/pine/Private/pine0207.zip

(You won't be able to read the list of lines in Private, but if you cd
there you will be able to get pine0207.zip by name).

Run this with Dr Watson and send me the resulting log.  You should find Dr
Watson in your windows directory called drwatson.exe.  Run drwatson first,
then pine.  When pine produces a GPF, Dr Watson will ask you to describe
what you were doing.  Then, find the report in drwatson.log and mail
it to me.

Thanks,

Thomas Unger
    Networks and Distributed Computing
    University of Washington, Seattle

On Thu, 12 Jan 1995, D.Buitenhek wrote:

> I have installed PINE 3.91 on a my PC. Sometimes it is possible to start PINE 
> but mostly it stops after input of my passwd.
> The error message is "Pine Caused a General Protection Fault in the module 
> PINE.EXE at 0008:B600.
> The same error exist when I start to config PINE from PIne]
> 
> Is there a solution for this problem?
> 
> D. Buitenhek
> 
> [email-masked]
> University of Delft
> Department Mechanical Engeneering
> 
>